<html>
<head>
<title>OGRE: Member List - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.5.3 -->
<div class="tabs">
  <ul>
    <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
    <li><a href="namespaces.html"><span>Namespaces</span></a></li>
    <li class="current"><a href="classes.html"><span>Classes</span></a></li>
    <li><a href="files.html"><span>Files</span></a></li>
    <li><a href="dirs.html"><span>Directories</span></a></li>
    <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="classes.html"><span>Alphabetical&nbsp;List</span></a></li>
    <li><a href="annotated.html"><span>Class&nbsp;List</span></a></li>
    <li><a href="hierarchy.html"><span>Class&nbsp;Hierarchy</span></a></li>
    <li><a href="functions.html"><span>Class&nbsp;Members</span></a></li>
  </ul>
</div>
<h1>Ogre::Radian Member List</h1>This is the complete list of members for <a class="el" href="classOgre_1_1Radian.html">Ogre::Radian</a>, including all inherited members.<p><table>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Radian.html#d35b7fb091624e857c0a9b2152c6c39a">mRad</a></td><td><a class="el" href="classOgre_1_1Radian.html">Ogre::Radian</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Radian.html#24214d945e0664083faea2c0ad6379b9">operator *</a>(Real f) const </td><td><a class="el" href="classOgre_1_1Radian.html">Ogre::Radian</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Radian.html#b0e1798cb2735a8d8c48d5e76a1b53e5">operator *</a>(const Radian &amp;f) const </td><td><a class="el" href="classOgre_1_1Radian.html">Ogre::Radian</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Radian.html#66eddefc4a3834bd0c9cac9e03b86e8d">operator *=</a>(Real f)</td><td><a class="el" href="classOgre_1_1Radian.html">Ogre::Radian</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Radian.html#9f9f5aea99b80fa8eadccf8352a78be8">operator!=</a>(const Radian &amp;r) const </td><td><a class="el" href="classOgre_1_1Radian.html">Ogre::Radian</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Radian.html#f59e90dc734c52f9094c6578a3214cd2">operator+</a>() const </td><td><a class="el" href="classOgre_1_1Radian.html">Ogre::Radian</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Radian.html#3eb1ba600b5a69caf027fc2ebd06a76f">operator+</a>(const Radian &amp;r) const </td><td><a class="el" href="classOgre_1_1Radian.html">Ogre::Radian</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Radian.html#b7a4a877f244d3f355ae1965d562f613">operator+</a>(const Degree &amp;d) const </td><td><a class="el" href="classOgre_1_1Radian.html">Ogre::Radian</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Radian.html#bf3d4527839810f9d2212037660ea9f6">operator+=</a>(const Radian &amp;r)</td><td><a class="el" href="classOgre_1_1Radian.html">Ogre::Radian</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Radian.html#ed5147935125e28f53cb19d70055bc88">operator+=</a>(const Degree &amp;d)</td><td><a class="el" href="classOgre_1_1Radian.html">Ogre::Radian</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Radian.html#48020006e08701535eee9e2de3580161">operator-</a>() const </td><td><a class="el" href="classOgre_1_1Radian.html">Ogre::Radian</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Radian.html#8178df6c69d605b7ec65ec36ceb44996">operator-</a>(const Radian &amp;r) const </td><td><a class="el" href="classOgre_1_1Radian.html">Ogre::Radian</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Radian.html#18bfac55ff717cba106aa08bc731e26a">operator-</a>(const Degree &amp;d) const </td><td><a class="el" href="classOgre_1_1Radian.html">Ogre::Radian</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Radian.html#5f96dcd933471eabd3d3a21893554834">operator-=</a>(const Radian &amp;r)</td><td><a class="el" href="classOgre_1_1Radian.html">Ogre::Radian</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Radian.html#223a82b9ff74351959eee91a335e7cdb">operator-=</a>(const Degree &amp;d)</td><td><a class="el" href="classOgre_1_1Radian.html">Ogre::Radian</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Radian.html#d18c5c9a8ea302a4da28eb900b3062fa">operator/</a>(Real f) const </td><td><a class="el" href="classOgre_1_1Radian.html">Ogre::Radian</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Radian.html#16e2f53d94412cdc81c65292ba05c360">operator/=</a>(Real f)</td><td><a class="el" href="classOgre_1_1Radian.html">Ogre::Radian</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Radian.html#250bed316c17b3b3da0687a623000a24">operator&lt;</a>(const Radian &amp;r) const </td><td><a class="el" href="classOgre_1_1Radian.html">Ogre::Radian</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Radian.html#a2fc65d4505221f932d8a18a6812a44d">operator&lt;=</a>(const Radian &amp;r) const </td><td><a class="el" href="classOgre_1_1Radian.html">Ogre::Radian</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Radian.html#4eb5fdad21a84b38f56e21b939588845">operator=</a>(const Real &amp;f)</td><td><a class="el" href="classOgre_1_1Radian.html">Ogre::Radian</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Radian.html#3762e26668e58d4225b9a5a9326b47b4">operator=</a>(const Radian &amp;r)</td><td><a class="el" href="classOgre_1_1Radian.html">Ogre::Radian</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Radian.html#fab8ce89cde3034f3cc5c2537d5ea6fd">operator=</a>(const Degree &amp;d)</td><td><a class="el" href="classOgre_1_1Radian.html">Ogre::Radian</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Radian.html#c24518160311c4c3b911a3e9d7c8b52c">operator==</a>(const Radian &amp;r) const </td><td><a class="el" href="classOgre_1_1Radian.html">Ogre::Radian</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Radian.html#30c7c6a0c20e53fdb590875475be85f0">operator&gt;</a>(const Radian &amp;r) const </td><td><a class="el" href="classOgre_1_1Radian.html">Ogre::Radian</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Radian.html#70897e9d1e52953a89271fe39272f27e">operator&gt;=</a>(const Radian &amp;r) const </td><td><a class="el" href="classOgre_1_1Radian.html">Ogre::Radian</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Radian.html#afb3609b2e57ea611a811c2d27f02727">Radian</a>(Real r=0)</td><td><a class="el" href="classOgre_1_1Radian.html">Ogre::Radian</a></td><td><code> [explicit]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Radian.html#e928a6c0bafde7b018e386ed94d76a84">Radian</a>(const Degree &amp;d)</td><td><a class="el" href="classOgre_1_1Radian.html">Ogre::Radian</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Radian.html#73959a5a953d4a695388a476387b8e15">valueAngleUnits</a>() const </td><td><a class="el" href="classOgre_1_1Radian.html">Ogre::Radian</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Radian.html#0b6615ad9e0b769f3772d7eb746e804a">valueDegrees</a>() const </td><td><a class="el" href="classOgre_1_1Radian.html">Ogre::Radian</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Radian.html#e48b00b9345103217741b497108848d2">valueRadians</a>() const </td><td><a class="el" href="classOgre_1_1Radian.html">Ogre::Radian</a></td><td></td></tr>
</table><hr>
<p>
Copyright &copy; 2000-2005 by The OGRE Team<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/"><img alt="Creative Commons License" border="0" src="http://creativecommons.org/images/public/somerights20.png"/></a><br/>
This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/">Creative Commons Attribution-ShareAlike 2.5 License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Mon Jun 16 12:50:30 2008
</p>
</body>
</html>
